## isl 0.07

=== debian/changelog ===
isl (0.07-1) experimental; urgency=low

  * Initial release.

 -- Matthias Klose <doko@debian.org>  Thu, 11 Aug 2011 12:07:39 +0200
