=== debian/control ===
Source: isl
Priority: optional
Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
Uploaders: Matthias Klose <doko@debian.org>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libgmp-dev
Standards-Version: 3.9.2
Section: libs
Homepage: http://freshmeat.net/projects/isl

Package: libisl-dev
Section: libdevel
Architecture: any
Depends: libisl7 (= ${binary:Version}), ${misc:Depends}
Description: manipulating sets and relations of integer points bounded by linear constraints
 isl is a library for manipulating sets and relations of integer points
 bounded by linear constraints. Supported operations on sets include
 intersection, union, set difference, emptiness check, convex hull,
 (integer) affine hull, integer projection, and computing the lexicographic
 minimum using parametric integer programming. It also includes an ILP solver
 based on generalized basis reduction.
 .
 This package contains the development files.

Package: libisl7
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: manipulating sets and relations of integer points bounded by linear constraints
 isl is a library for manipulating sets and relations of integer points
 bounded by linear constraints. Supported operations on sets include
 intersection, union, set difference, emptiness check, convex hull,
 (integer) affine hull, integer projection, and computing the lexicographic
 minimum using parametric integer programming. It also includes an ILP solver
 based on generalized basis reduction.
 .
 This package contains the runtime library.
