=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ 

override_dh_clean:
	dh_clean
	rm -f isl-uninstalled.sh *.pc *.pc.in gitversion.h include/isl/stdint.h config.log config.status
