## isl 0.08

=== debian/changelog ===
isl (0.08-1) unstable; urgency=low

  * New upstream version.
  * Install into multiarch locations.
  * Build a -dbg package.

 -- Matthias Klose <doko@debian.org>  Thu, 15 Dec 2011 17:36:22 +0100
