=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
 Package: libisl-dev
 Section: libdevel
 Architecture: any
-Depends: libisl7 (= ${binary:Version}), ${misc:Depends}
+Multi-Arch: same
+Depends: libisl8 (= ${binary:Version}), ${misc:Depends}
 Description: manipulating sets and relations of integer points bounded by linear constraints
  isl is a library for manipulating sets and relations of integer points
  bounded by linear constraints. Supported operations on sets include
@@ -21,9 +22,28 @@
  .
  This package contains the development files.
 
-Package: libisl7
+Package: libisl-dbg
+Section: debug
+Priority: extra
+Architecture: any
+Multi-Arch: same
+Depends: libisl8 (= ${binary:Version}), ${misc:Depends}
+Replaces: libisl-dev (<< 0.08)
+Description: manipulating sets and relations of integer points bounded by linear constraints
+ isl is a library for manipulating sets and relations of integer points
+ bounded by linear constraints. Supported operations on sets include
+ intersection, union, set difference, emptiness check, convex hull,
+ (integer) affine hull, integer projection, and computing the lexicographic
+ minimum using parametric integer programming. It also includes an ILP solver
+ based on generalized basis reduction.
+ .
+ This package contains debug files.
+
+Package: libisl8
 Section: libs
 Architecture: any
+Multi-Arch: same
+Pre-Depends: multiarch-support
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: manipulating sets and relations of integer points bounded by linear constraints
  isl is a library for manipulating sets and relations of integer points
