=== debian/rules ===
#!/usr/bin/make -f

p = libisl8
DEB_HOST_MULTIARCH := $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

%:
	dh $@ 

override_dh_auto_configure:
	dh_auto_configure -v -- --libdir=/usr/lib/$(DEB_HOST_MULTIARCH)

override_dh_strip:
	dh_strip --dbg-package=libisl-dbg

override_dh_installdocs:
	dh_installdocs -p$(p)
	dh_installdocs -N$(p) --link-doc=$(p)

override_dh_clean:
	dh_clean
	rm -f isl-uninstalled.sh *.pc *.pc.in gitversion.h include/isl/stdint.h interface/Makefile config.log config.status
