## isl 0.10

=== debian/changelog ===
isl (0.10-3) unstable; urgency=low

  * Configure with --disable-silent-rules.

 -- Matthias Klose <doko@debian.org>  Sun, 08 Jul 2012 20:42:27 +0200

isl (0.10-2) unstable; urgency=low

  * Complete copyright information. Closes: #679464.
  * Note about stdint.h generator differs among architectures
    and breaks multiarch (Gregor Jasny). Closes: #658841.

 -- Matthias Klose <doko@debian.org>  Sun, 01 Jul 2012 12:45:46 +0200

isl (0.10-1) unstable; urgency=low

  * New upstream release.

 -- Matthias Klose <doko@debian.org>  Mon, 25 Jun 2012 15:19:06 +0200
