=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
 Uploaders: Matthias Klose <doko@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libgmp-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Section: libs
 Homepage: http://freshmeat.net/projects/isl
 
@@ -11,7 +11,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libisl8 (= ${binary:Version}), ${misc:Depends}
+Depends: libisl10 (= ${binary:Version}), ${misc:Depends}
 Description: manipulating sets and relations of integer points bounded by linear constraints
  isl is a library for manipulating sets and relations of integer points
  bounded by linear constraints. Supported operations on sets include
@@ -27,7 +27,7 @@
 Priority: extra
 Architecture: any
 Multi-Arch: same
-Depends: libisl8 (= ${binary:Version}), ${misc:Depends}
+Depends: libisl10 (= ${binary:Version}), ${misc:Depends}
 Replaces: libisl-dev (<< 0.08)
 Description: manipulating sets and relations of integer points bounded by linear constraints
  isl is a library for manipulating sets and relations of integer points
@@ -39,7 +39,7 @@
  .
  This package contains debug files.
 
-Package: libisl8
+Package: libisl10
 Section: libs
 Architecture: any
 Multi-Arch: same
