=== debian/rules ===
--- 
+++ 
@@ -1,13 +1,25 @@
 #!/usr/bin/make -f
 
-p = libisl8
+p = libisl10
 DEB_HOST_MULTIARCH := $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
 %:
 	dh $@ 
 
 override_dh_auto_configure:
-	dh_auto_configure -v -- --libdir=/usr/lib/$(DEB_HOST_MULTIARCH)
+	$(shell dpkg-buildflags --export=configure) \
+	  dh_auto_configure -v -- \
+		--disable-silent-rules \
+		--libdir=/usr/lib/$(DEB_HOST_MULTIARCH)
+
+override_dh_install:
+	dh_install
+	mkdir -p debian/libisl-dbg/usr/lib/debug/usr/lib/$(DEB_HOST_MULTIARCH)
+	mv debian/libisl-dbg/usr/lib/*/*-gdb.py debian/libisl-dbg/usr/lib/debug/usr/lib/$(DEB_HOST_MULTIARCH)/
+
+override_dh_auto_install:
+	dh_auto_install --
+	sed -i -e 's,/.*/,,' debian/tmp/usr/include/isl/stdint.h
 
 override_dh_strip:
 	dh_strip --dbg-package=libisl-dbg
