## isl 0.11.1

=== debian/changelog ===
isl (0.11.1-2~12.04) precise; urgency=low

  * Build for precise.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 06 Apr 2013 10:32:44 +0200

isl (0.11.1-2~10.04) lucid; urgency=low

  * Build for lucid.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 06 Apr 2013 09:52:47 +0200

isl (0.11.1-2) unstable; urgency=low

  * Build using dh-autoreconf.

 -- Matthias Klose <doko@debian.org>  Wed, 27 Feb 2013 17:28:44 +0100

isl (0.11.1-1) unstable; urgency=low

  * New upstream release.
  * Update debian/copyright.

 -- Matthias Klose <doko@debian.org>  Sun, 13 Jan 2013 03:24:36 +0100
