=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
 Uploaders: Matthias Klose <doko@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libgmp-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Section: libs
-Homepage: http://freshmeat.net/projects/isl
+Homepage: http://freecode.com/projects/isl
 
 Package: libisl-dev
 Section: libdevel
@@ -43,7 +43,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Pre-Depends: multiarch-support
+#Pre-Depends: multiarch-support
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: manipulating sets and relations of integer points bounded by linear constraints
  isl is a library for manipulating sets and relations of integer points
