=== debian/rules ===
--- 
+++ 
@@ -4,18 +4,19 @@
 DEB_HOST_MULTIARCH := $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
 %:
-	dh $@ 
+	dh $@ #--with autoreconf
 
 override_dh_auto_configure:
 	$(shell dpkg-buildflags --export=configure) \
 	  dh_auto_configure -v -- \
 		--disable-silent-rules \
-		--libdir=/usr/lib/$(DEB_HOST_MULTIARCH)
+
+#		--libdir=/usr/lib/$(DEB_HOST_MULTIARCH)
 
 override_dh_install:
 	dh_install
-	mkdir -p debian/libisl-dbg/usr/lib/debug/usr/lib/$(DEB_HOST_MULTIARCH)
-	mv debian/libisl-dbg/usr/lib/*/*-gdb.py debian/libisl-dbg/usr/lib/debug/usr/lib/$(DEB_HOST_MULTIARCH)/
+#	mkdir -p debian/libisl-dbg/usr/lib/debug/usr/lib/$(DEB_HOST_MULTIARCH)
+#	mv debian/libisl-dbg/usr/lib/*/*-gdb.py debian/libisl-dbg/usr/lib/debug/usr/lib/$(DEB_HOST_MULTIARCH)/
 
 override_dh_auto_install:
 	dh_auto_install --
