## isl 0.11.2

=== debian/changelog ===
isl (0.11.2-1) unstable; urgency=low

  * New upstream release.
  * Update symbols file.

 -- Matthias Klose <doko@debian.org>  Thu, 09 May 2013 14:38:13 +0200
