## isl 0.12.1

=== debian/changelog ===
isl (0.12.1-2) unstable; urgency=low

  * Drop build dependency on libcloog-isl-dev.

 -- Matthias Klose <doko@debian.org>  Tue, 26 Nov 2013 12:44:41 +0100

isl (0.12.1-1) unstable; urgency=low

  * New upstream release. Closes: #714830.
  * libisl10: Breaks libcloog-isl4 (<< 0.18.1).
  * Update symbols file.
  * Build-depend on libcloog-isl-dev (>= 0.18.1) to make sure that the
    cloog version compatible with isl-0.12 already is in the archive.
  * Use dh_autotools-dev, not autoreconf to update config.{sub,guess}.
    Closes: #721854.
  * Update project home page. Closes: #682352.

 -- Matthias Klose <doko@debian.org>  Thu, 17 Oct 2013 15:30:11 +0200

isl (0.12-1) experimental; urgency=low

  * New upstream release.

 -- Matthias Klose <doko@debian.org>  Tue, 16 Jul 2013 01:06:25 +0200
