=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Priority: optional
 Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
 Uploaders: Matthias Klose <doko@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libgmp-dev
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 7.0.50~), autotools-dev,
+  libgmp-dev
+Standards-Version: 3.9.5
 Section: libs
 Homepage: http://freecode.com/projects/isl
 
@@ -43,8 +44,9 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-#Pre-Depends: multiarch-support
+Pre-Depends: multiarch-support
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Breaks: libcloog-isl4 (<< 0.18.1)
 Description: manipulating sets and relations of integer points bounded by linear constraints
  isl is a library for manipulating sets and relations of integer points
  bounded by linear constraints. Supported operations on sets include
