=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 DEB_HOST_MULTIARCH := $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
 %:
-	dh $@ --with autoreconf
+	dh $@ --with autotools_dev
 
 override_dh_auto_configure:
 	$(shell dpkg-buildflags --export=configure) \
