## isl 0.12.2

=== debian/changelog ===
isl (0.12.2-1) unstable; urgency=medium

  * New upstream release.
  * Fix header file. Closes: #730352.
  * Build using dh-autoreconf.
  * Update symbols file.

 -- Matthias Klose <doko@debian.org>  Thu, 13 Feb 2014 14:51:31 +0100
