=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
 Uploaders: Matthias Klose <doko@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), autotools-dev,
+Build-Depends: debhelper (>= 7.0.50~), dh-autoreconf, automake1.11,
   libgmp-dev
 Standards-Version: 3.9.5
 Section: libs
