=== debian/rules ===
--- 
+++ 
@@ -3,8 +3,11 @@
 p = libisl10
 DEB_HOST_MULTIARCH := $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
+export AUTOMAKE = automake-1.11
+export ACLOCAL = aclocal-1.11
+
 %:
-	dh $@ --with autotools_dev
+	dh $@ --with autoreconf
 
 override_dh_auto_configure:
 	$(shell dpkg-buildflags --export=configure) \
