## isl 0.14

=== debian/changelog ===
isl (0.14-2) unstable; urgency=medium

  * Upload to unstable.

 -- Matthias Klose <doko@debian.org>  Fri, 24 Apr 2015 14:36:08 +0200

isl (0.14-1) experimental; urgency=medium

  * New upstream release.

 -- Matthias Klose <doko@debian.org>  Tue, 11 Nov 2014 12:24:42 +0100

isl (0.13-1) experimental; urgency=medium

  * New upstream release.

 -- Matthias Klose <doko@debian.org>  Wed, 25 Jun 2014 16:24:52 +0200

isl (0.12.2-2) unstable; urgency=medium

  * Make the python pretty printer file compatible with python3.
  * Let the python pretty printer load the library by the soname.

 -- Matthias Klose <doko@debian.org>  Wed, 25 Jun 2014 15:35:38 +0200
