=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Priority: optional
 Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
 Uploaders: Matthias Klose <doko@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), dh-autoreconf, automake1.11,
+Build-Depends: debhelper (>= 7.0.50~), dh-autoreconf,
   libgmp-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Section: libs
 Homepage: http://freecode.com/projects/isl
 
@@ -12,7 +12,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libisl10 (= ${binary:Version}), ${misc:Depends}
+Depends: libisl13 (= ${binary:Version}), ${misc:Depends}
 Description: manipulating sets and relations of integer points bounded by linear constraints
  isl is a library for manipulating sets and relations of integer points
  bounded by linear constraints. Supported operations on sets include
@@ -28,7 +28,7 @@
 Priority: extra
 Architecture: any
 Multi-Arch: same
-Depends: libisl10 (= ${binary:Version}), ${misc:Depends}
+Depends: libisl13 (= ${binary:Version}), ${misc:Depends}
 Replaces: libisl-dev (<< 0.08)
 Description: manipulating sets and relations of integer points bounded by linear constraints
  isl is a library for manipulating sets and relations of integer points
@@ -40,13 +40,12 @@
  .
  This package contains debug files.
 
-Package: libisl10
+Package: libisl13
 Section: libs
 Architecture: any
 Multi-Arch: same
 Pre-Depends: multiarch-support
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Breaks: libcloog-isl4 (<< 0.18.1)
 Description: manipulating sets and relations of integer points bounded by linear constraints
  isl is a library for manipulating sets and relations of integer points
  bounded by linear constraints. Supported operations on sets include
