=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,7 @@
 #!/usr/bin/make -f
 
-p = libisl10
+p = libisl13
 DEB_HOST_MULTIARCH := $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
-
-export AUTOMAKE = automake-1.11
-export ACLOCAL = aclocal-1.11
 
 %:
 	dh $@ --with autoreconf
