## isl 0.16.1

=== debian/changelog ===
isl (0.16.1-1) unstable; urgency=medium

  * New upstream release.

 -- Matthias Klose <doko@debian.org>  Mon, 25 Jan 2016 19:20:25 +0100

isl (0.15-3~14.04) trusty; urgency=medium

  * PPA upload.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 30 Nov 2015 11:34:44 +0100

isl (0.15-3) unstable; urgency=medium

  * Upload to unstable.

 -- Matthias Klose <doko@debian.org>  Tue, 17 Nov 2015 00:20:09 +0100

isl (0.15-2) experimental; urgency=medium

  * libisl-dbg: Fix dependency on libisl.

 -- Matthias Klose <doko@debian.org>  Mon, 27 Jul 2015 19:25:08 +0200

isl (0.15-1) experimental; urgency=medium

  * New upstream release.

 -- Matthias Klose <doko@debian.org>  Sat, 25 Jul 2015 18:18:18 +0200
