=== debian/control ===
--- 
+++ 
@@ -2,17 +2,17 @@
 Priority: optional
 Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
 Uploaders: Matthias Klose <doko@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), dh-autoreconf,
+Build-Depends: debhelper (>= 9), dh-autoreconf,
   libgmp-dev
 Standards-Version: 3.9.6
 Section: libs
-Homepage: http://freecode.com/projects/isl
+Homepage: http://isl.gforge.inria.fr/
 
 Package: libisl-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libisl13 (= ${binary:Version}), ${misc:Depends}
+Depends: libisl15 (= ${binary:Version}), ${misc:Depends}
 Description: manipulating sets and relations of integer points bounded by linear constraints
  isl is a library for manipulating sets and relations of integer points
  bounded by linear constraints. Supported operations on sets include
@@ -28,7 +28,7 @@
 Priority: extra
 Architecture: any
 Multi-Arch: same
-Depends: libisl13 (= ${binary:Version}), ${misc:Depends}
+Depends: libisl15 (= ${binary:Version}), ${misc:Depends}
 Replaces: libisl-dev (<< 0.08)
 Description: manipulating sets and relations of integer points bounded by linear constraints
  isl is a library for manipulating sets and relations of integer points
@@ -40,11 +40,11 @@
  .
  This package contains debug files.
 
-Package: libisl13
+Package: libisl15
 Section: libs
 Architecture: any
 Multi-Arch: same
-Pre-Depends: multiarch-support
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: manipulating sets and relations of integer points bounded by linear constraints
  isl is a library for manipulating sets and relations of integer points
