## isl 0.17.1

=== debian/changelog ===
isl (0.17.1-1) unstable; urgency=medium

  * New upstream release.

 -- Matthias Klose <doko@debian.org>  Wed, 01 Jun 2016 23:00:24 +0200

isl (0.17-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols file.

 -- Matthias Klose <doko@debian.org>  Sun, 29 May 2016 19:50:09 +0200
