## isl 0.18

=== debian/changelog ===
isl (0.18-1) unstable; urgency=medium

  * New upstream release.

 -- Matthias Klose <doko@debian.org>  Thu, 05 Jan 2017 18:50:41 +0100
