=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Uploaders: Matthias Klose <doko@debian.org>
 Build-Depends: debhelper (>= 9), dh-autoreconf,
   libgmp-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Section: libs
 Homepage: http://isl.gforge.inria.fr/
