## isl 0.19

=== debian/changelog ===
isl (0.19-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/copyright. Closes: #892375.
  * Stop building the debug package, move the pretty printers to the library
    package.
  * Bump the libisl soname.

 -- Matthias Klose <doko@debian.org>  Fri, 09 Mar 2018 09:44:38 +0700
