## isl 0.20

=== debian/changelog ===
isl (0.20-2) unstable; urgency=medium

  * libisl-dev: Conflict with libcloog-isl-dev. Closes: #905792.

 -- Matthias Klose <doko@debian.org>  Tue, 14 Aug 2018 12:14:35 +0200

isl (0.20-1) unstable; urgency=medium

  * New upstream release.

 -- Matthias Klose <doko@debian.org>  Fri, 03 Aug 2018 07:17:23 +0200
