=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
 Uploaders: Matthias Klose <doko@debian.org>
 Build-Depends: debhelper (>= 9), dh-autoreconf,
-  libgmp-dev
-Standards-Version: 4.1.3
+  libgmp-dev, python3
+Standards-Version: 4.1.5
 Section: libs
 Homepage: http://isl.gforge.inria.fr/
 
@@ -13,6 +13,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: libisl19 (= ${binary:Version}), ${misc:Depends}
+Conflicts: libcloog-isl-dev
 Description: manipulating sets and relations of integer points bounded by linear constraints
  isl is a library for manipulating sets and relations of integer points
  bounded by linear constraints. Supported operations on sets include
