=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,7 @@
 	dh $@ --with autoreconf
 
 override_dh_auto_configure:
+	PYTHON=python3 \
 	$(shell dpkg-buildflags --export=configure) \
 	  dh_auto_configure -v -- \
 		--disable-silent-rules \
