## isl 0.21

=== debian/changelog ===
isl (0.21-2) unstable; urgency=medium

  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Mon, 09 Sep 2019 07:47:47 +0200

isl (0.21-1) experimental; urgency=medium

  * New upstream release.
  * Bump standards version.
  * Update symbols file.
  * Fix FTCBFS: Annotate Build-Depends: python3 with :any (Helmut Grohne)
    Closes: #909112.
  * debian/copyright:
    - Remove copyrights for removed files.
    - Update copyright years.
    - Update source attribute.
    - Keep MIT as the name according to https://opensource.org/licenses/MIT.

 -- Matthias Klose <doko@debian.org>  Wed, 26 Jun 2019 14:28:06 +0200
