=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
 Uploaders: Matthias Klose <doko@debian.org>
 Build-Depends: debhelper (>= 9), dh-autoreconf,
-  libgmp-dev, python3
-Standards-Version: 4.1.5
+  libgmp-dev, python3:any
+Standards-Version: 4.4.0
 Section: libs
 Homepage: http://isl.gforge.inria.fr/
 
@@ -12,7 +12,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libisl19 (= ${binary:Version}), ${misc:Depends}
+Depends: libisl21 (= ${binary:Version}), ${misc:Depends}
 Conflicts: libcloog-isl-dev
 Description: manipulating sets and relations of integer points bounded by linear constraints
  isl is a library for manipulating sets and relations of integer points
@@ -24,7 +24,7 @@
  .
  This package contains the development files.
 
-Package: libisl19
+Package: libisl21
 Section: libs
 Architecture: any
 Multi-Arch: same
