## isl 0.22

=== debian/changelog ===
isl (0.22-2) unstable; urgency=medium

  * Upload to unstable.

 -- Matthias Klose <doko@debian.org>  Fri, 29 Nov 2019 16:14:06 +0100

isl (0.22-1) experimental; urgency=medium

  * New upstream version.
  * Update symbols file.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Sat, 23 Nov 2019 06:22:45 +0100
