## isl 0.22.1

=== debian/changelog ===
isl (0.22.1-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Tue, 18 Feb 2020 16:38:24 +0100
