=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Uploaders: Matthias Klose <doko@debian.org>
 Build-Depends: debhelper (>= 9), dh-autoreconf,
   libgmp-dev, python3:any
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Section: libs
 Homepage: http://isl.gforge.inria.fr/
