=== debian/watch ===
version=3
http://isl.gforge.inria.fr/isl-(.*)\.tar\.gz debian uupdate
