## isl 0.23

=== debian/changelog ===
isl (0.23-1) unstable; urgency=medium

  * New upstream version.
  * Update symbols file.
  * Bump debhelper version.

 -- Matthias Klose <doko@debian.org>  Tue, 24 Nov 2020 12:49:07 +0100
