=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
 Uploaders: Matthias Klose <doko@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf,
+Build-Depends: debhelper (>= 11),
   libgmp-dev, python3:any
 Standards-Version: 4.5.0
 Section: libs
@@ -12,7 +12,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libisl22 (= ${binary:Version}), ${misc:Depends}
+Depends: libisl23 (= ${binary:Version}), ${misc:Depends}
 Conflicts: libcloog-isl-dev
 Description: manipulating sets and relations of integer points bounded by linear constraints
  isl is a library for manipulating sets and relations of integer points
@@ -24,7 +24,7 @@
  .
  This package contains the development files.
 
-Package: libisl22
+Package: libisl23
 Section: libs
 Architecture: any
 Multi-Arch: same
