## isl 0.24

=== debian/changelog ===
isl (0.24-2build1) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 24 Mar 2022 12:59:57 +0100

isl (0.24-2) unstable; urgency=medium

  * Update watch file.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Mon, 11 Oct 2021 16:12:23 +0200

isl (0.24-1) experimental; urgency=medium

  * New upstream version.
  * Update symbols file.

 -- Matthias Klose <doko@debian.org>  Thu, 06 May 2021 08:14:28 +0200
