=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: isl
 Priority: optional
-Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
 Uploaders: Matthias Klose <doko@debian.org>
 Build-Depends: debhelper (>= 11),
   libgmp-dev, python3:any
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Section: libs
 Homepage: http://isl.gforge.inria.fr/
