## isl 0.25

=== debian/changelog ===
isl (0.25-1.1) bookworm; urgency=medium

  * Non-maintainer upload.
  * Configure --without-gcc-arch.  Closes: #1038603.

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 02 Jan 2024 10:58:13 +0000

isl (0.25-1) unstable; urgency=medium

  * New upstream version.
  * Update symbols file.

 -- Matthias Klose <doko@debian.org>  Sun, 17 Jul 2022 13:37:40 +0200
