## isl 0.26

=== debian/changelog ===
isl (0.26-3build1) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:00:15 +0200

isl (0.26-3) unstable; urgency=medium

  * Configure --without-gcc-arch.

 -- Matthias Klose <doko@debian.org>  Mon, 19 Jun 2023 18:43:04 +0200

isl (0.26-2) unstable; urgency=medium

  * Upload to unstable.

 -- Matthias Klose <doko@debian.org>  Sun, 11 Jun 2023 13:25:24 +0200

isl (0.26-1) experimental; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Tue, 11 Apr 2023 14:22:44 +0200
