=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,7 @@
 	$(shell dpkg-buildflags --export=configure) \
 	  dh_auto_configure -v -- \
 		--disable-silent-rules \
+		--without-gcc-arch \
 		--libdir=/usr/lib/$(DEB_HOST_MULTIARCH)
 
 override_dh_install:
