=== debian/watch ===
version=3
https://libisl.sourceforge.io/isl-(.*)\.tar\.gz debian uupdate
